/* MNO Original CSS 2026.4 ------------------------------- */
/* header */
/* footer */
header a:visited ,
footer a:visited ,
#browsebar-wrapper a:visited {
    color:inherit !important;
}
header a:hover ,
footer a:hover ,
#browsebar-wrapper a:hover {
    color:#1a1a1a !important;
}
.holdings-header__sub__nav a[aria-current="page"] {
    color: #1A1A1A !important;
}
.holdings-header__sub__nav a[aria-current="page"], .holdings-header__sub__nav a[aria-current="page"] span {
    color: #1A1A1A !important;
}
.titlenavigation #browsebar.fix {
    max-width: none;
}
@media (max-width: 984px) {
    .holdings-header__sub__nav__list__item .item-link {
        color: #999 !important;
    }
}


/* main */
#page {
    max-width:none !important;
}
.page_main > aside {
    z-index: 1000 !important;
}
div#ga2012_subContent {
    z-index: 1000 !important;
}
#TB_overlay {
    z-index: 1000 !important;
}
#TB_window {
    z-index: 1001 !important;
}
div#ga2012_mainContent .h1Title ,
div#ga2012_mainContent .h2Title , 
div#ga2012_mainContent .h2TitleWithIcon {
    font-weight: 400!important;
}
@media only screen and (max-width: 640px) and (max-device-width: 1280px) {
    div.viewCookie {
        z-index: 1000 !important;
    }
}